#principal h1 {color:#ea680c;font-size:1.5em;font-weight:normal;padding-bottom:8px ;margin-bottom:0;background:url("../images/lignetitre.png") no-repeat bottom left;}
#principal #chapo p{font-size:0.9em;font-weight:bold;}

#sidebar .art h3{font-size:1em;padding:0 0 8px 0;margin:0;background:url("../images/lignetitre.png") no-repeat bottom left;color:#3E5065;font-weight:bold;}
#sidebar .art p{margin:0;font-size:0.85em;}
#sidebar .art{margin:0px 5px 20px 10px;}
#sidebar .art a{ text-decoration:none;color:#3e5065;font-size:0.8em;margin-left:120px;}
#sidebar .art a:hover{text-decoration:underline;color:#ea680c;font-size:0.8em;}

